.typeRoom-small {
  display: none;
}

.typeRoom-big {
  display: block;
}

@media (max-width: 1024px) {
  .typeRoom-big {
    display: block;
  }
}

@media screen and (max-width: 801px), screen and (max-width: 992px) {
  .btn-user {
    display: none;
  }
  .typeRoom-small {
    display: block;
  }
  .typeRoom-big {
    display: none;
  }
  .icon-bed {
    padding-bottom: 1rem !important;
  }
  .num-room {
    text-align: right;
    font-size: 2.3rem !important;
  }
}

@media (max-width: 800px) {
  .btn-user {
    display: none;
  }
  .typeRoom-small {
    display: block;
  }
  .typeRoom-big {
    display: none;
  }
  .icon-bed {
    padding-bottom: 1rem !important;
  }
  .num-room {
    text-align: right;
    font-size: 2.3rem !important;
  }
  .caract {
    display: none;
  }
}

@media(max-width: 768px) {
  /* .typeRoom-small, .actions-banner, .hrHeader{ display: none; } */
  .status-room {
    margin-left: 1px;
  }
  h3, h4 {
    font-size: 14px;
  }
}

.btn-style {
  /* border: solid 1px #808080cf; */
  /* border-radius: 1rem; */
  min-width: 105px;
  margin: 3px;
  margin-bottom: 0.5 rem;
}